#ifndef PRESET_H
#define PRESET_H

PyCFunction* scriptsdll_disableenlisted(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disablepreset(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disableenlistedbyname(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disablepresetbyname(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disableallgroundvehicles(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_disableallflyingvehicles(PyObject *self, PyObject *args);
PyObject* scriptsdll_getteamicon(PyObject *self, PyObject *args);
PyObject* scriptsdll_geticon(PyObject *self, PyObject *args);


#endif